body {
    color: #000;
    font-family: futura-pt, sans-serif;
    font-size: 1.8rem;
}

.top-banner-wrapper {
    background: url(/media/techniart/midam/midam.top.banner.jpg) top right no-repeat;
    background-size: cover !important;
    width: 100%;
    height: 100%;
    justify-content: flex-start;
}

.success-banner-bg {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75)), url('/media/techniart/thanks-bg2.jpg') no-repeat center right;
    height: 300px;
    text-align: left;
    padding: 0 50px 0 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    color: #000000;
    justify-content: center;
    font-size: 50px;
    text-align: left;
    background-size: cover;
}


.welcome-index-index main#maincontent {
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.abs-shopping-cart-items .action.continue, .block-cart-failed .action.continue, .cart-container .form-cart .action.continue{
	display:none;
}

.payment-option._collapsible.opc-payment-additional.discount-code {
    display: none;
}

.page-header {
    border-bottom: 0.1rem solid #F0F0F0;
}

.catalog-category-view .nav-sections {
    border-bottom: 0;
    margin-bottom: 0;
}


.header.content {
    padding: 3rem 2rem;
    max-width: 128rem;
    border: unset;
}

.welcome-index-index .top-banner {
    margin-top: -2rem;
}

.form-inner-wrapper {
    width: 80rem;
    max-width: 90%;
    margin: 5rem auto;
}

.welcome-index-index main#maincontent {
    max-width: 100%;
    padding: 0;
}

.cms-index-index header.page-header {
    margin: 0;
}

.cms-index-index .page-wrapper > .widget {
    padding: 0;
    margin: 0;
}

.top-banner-content {
    width: 50%;
    padding: 5rem;
    color: #000000;
    font-weight: 500;
    background: rgba(255,255,255,.6);
}

.welcome-index-index .trust-signal-inner p {
    margin-top: 0rem;
}

.top-banner {
    padding: 10rem 0;
    font-size: 1.8rem;
}

.top-banner h2, .top-banner h1 {
    font-family: futura-pt-bold, sans-serif;
    text-transform: uppercase;
}

.trust-signal-wrapper {
    background: #F0F0F0;
    margin-bottom: 2rem;
}

.trust-signal-inner .icon svg {
    fill: #E1111B;
}

.trust-signal-inner h3 {
    text-transform: uppercase;
    margin: 0;
    font-family: futura-pt-bold, sans-serif;
    font-size: 1.6rem;
}

.description h2 {
    font-size: 2.2rem;
    font-family: futura-pt-bold, sans-serif;
    text-transform: uppercase;
}

.page-wrapper > .page-bottom, .page-footer {
    background: #333333;
    color: #fff;
}

.page-wrapper > .page-bottom a,
.page-wrapper > .page-bottom a:hover,
.page-wrapper > .page-bottom a:visited {
    color: #fff;
}

.page-products .product-item-info {
    width: 100%;
    text-align: center;
}

.page-products.page-layout-1column .products-grid .product-item {
    margin-left: 0;
    width: 50%;
}

.abs-product-link, .product-item-name, .product.name a {
    font-family: futura-pt-bold, sans-serif;
    font-size: 2.0352rem;
    line-height: 1.3em;
}

.product-item .special-price .price,
.product-item .minimal-price .price {
    font-size: 2.0352rem;
}

.catalog-product-view .page-wrapper > .widget {
    padding: 0;
    margin: 0;
}

.minicart-wrapper .action.showcart .counter.qty {
    background: #E87724;
}

.product.media {
    border: 1px solid #dedede;
}

.product-info-main .price-box .price-wrapper .price, 
.product-info-main .page-title-wrapper .page-title {
    line-height: 1.1em;
    font-size: 2.5888rem;
    margin-bottom: 1.2135rem;
    font-family: futura-pt-bold, sans-serif;
}

.product-info-main .page-title-wrapper .page-title {
    font-size: 3.6rem;
    text-transform: uppercase;
}

.price-box.price-final_price {
    display: flex;
    gap: 1rem;
    align-items: center;
}

div#tab-label-description {
    display: none;
}

.product.data.items > .item.content {
    padding: 0;
    border: 0;
    border-top: unset;
}

.catalog-product-view .column.main {
    margin-top: 3rem;
}

.product.attribute.description {
    padding: 0;
}

.product ul {
    padding: 0 1.25em;
}

.old-price, .old.price {
    font-size: 2rem;
}

.checkout-onepage-success .page-wrapper > .widget {
    padding: 0;
}

.success a {
    color: #fff;
    text-decoration: underline;
}

.product-info-main .box-tocart .field.qty {
    display: none;
}

.gate input.submit,
button#product-addtocart-button {
    background: linear-gradient(-135deg, transparent 14px, #E1111B 0);
    border: unset;
    padding: 1rem 3rem;
    border-radius: 0;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.gate input.submit:hover,
button#product-addtocart-button:hover {
    background: linear-gradient(-135deg, transparent 14px, #960a11 0);
    color: #fff;
}

.gate input.submit {
    color: #fff;
    padding: .8rem 3rem;
    font-weight: bold;
}

.page-layout-1column .product.media {
    width: 50%;
}

.attribute.description ul, .product-item-description ul {
    padding-left: 1.5em;
    list-style-type: disc;
}

.gate {
    width: calc(100% - 4rem);
    max-width: 43rem;
    margin: 10rem auto;
}

.gate form#code {
    display: flex;
    gap: 1rem;
}

/* Category page */

.catalog-category-view .product.description.product-item-description {
    display: none;
}

.catalog-category-view ol.products.list.items.product-items {
    display: flex;
    gap: 3rem;
}

.catalog-category-view .price-box.price-final_price {
    display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: center;
}

.catalog-category-view span.product-image-container {
    border: unset;
}

.catalog-category-view  .product-item-name, .catalog-category-view  .product.name a {
    font-family: futura-pt-bold, sans-serif;
    font-size: 3.0352rem;
    line-height: 1.3em;
    font-weight: 400;
}

.catalog-category-view ol.products.list.items.product-items {
    display: flex;
    gap: 3rem;
    max-width: 90rem;
    margin: auto;
}

.catalog-category-view  .page-wrapper > .widget {
    max-width: 100%;
    padding: 0;
}

.catalog-category-view .old-price, .catalog-category-view .old.price {
    font-size: 1.6rem;
}

.catalog-category-view .top-banner-wrapper {
    margin-bottom: -20px;
}
 
@media (max-width: 1023px){

  .page-products.page-layout-1column .products-grid .product-item {
    width: calc( 50% - 4rem);
    margin: 0 2rem;
  }
}

@media (max-width: 769px){

  .top-banner-content {
      width: auto;
      padding: 5rem 2rem;
  }

  .top-banner {
    padding: 0;
  }

  .page-header {
    border-bottom: 0.6rem solid #E87724;
    margin-bottom: 2rem;
  }

  .catalog-product-view .page-header {
    margin-bottom: 0rem;
}

.checkout-onepage-success .page-header,
.catalog-category-view .page-header {
    border-bottom: unset;
    margin-bottom: 0;
  }

  .cms-page-view .column.main, .pre-footer ul, .pre-footer p {
    max-width: 100%;
    padding: 0 10px;
}

.cms-page-view .column.main {
    margin-bottom: 2rem;;
}

.page-layout-1column .product.media {
    width: 100%;
}


}



@media (max-width: 450px){

  .abs-product-link, .product-item-name, .product.name a {
    font-size: 1.6rem;
  }

  .footer-links {
    margin-top: 2rem;
    padding: 0 2rem;
  }

  .gate {
    width: calc(100% - 4rem);
    max-width: 43rem;
    margin: 3rem auto;
    }

    .page-products.page-layout-1column .products-grid .product-item {
        width: 100%;
        margin: 0;
    }

    .catalog-category-view ol.products.list.items.product-items {
        display: flex;
        gap: 3rem;
        max-width: 90rem;
        margin: auto;
        flex-direction: column;
    }

}
